const mongoose = require('mongoose'),
  userModel = new mongoose.Schema({
    nick: mongoose.Schema.Types.String,
    password: mongoose.Schema.Types.String
  })

module.exports = db => db.model('user', userModel)
